RubyGems Navigation menu

fuzzy_matcher 0.0.4

fuzzy matcher

Versions:

  1. 0.0.4 - May 3, 2012 (7 KB)
  2. 0.0.3 - May 3, 2012 (6.5 KB)

Runtime Dependencies:

Authors:

  • Kirill Zonov

Owners:

09f6092408cdc3f8130c5a1102771391

Total downloads 2,226

For this version 1,157

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fuzzy_matcher', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install fuzzy_matcher = Copy to clipboard Copied!

Links: